.mainBox{
    max-width: 600px;
    padding: 10px 20px;
    margin: 10px auto;
    border-left: 1px solid #bbbbbb;
    border-bottom: 1px solid #e3e2e2;
    border-radius: 4px;
    background-color: #eefcf4;
    transition: 0.6s;
    display: flex;
}

.mainBox:hover{
    cursor: pointer;
    background-color: #88998d;
}

.mainBox:hover .title{
    color: white;
    transition: 0.3s;
}

.mainBox:hover .number{
    color: yellow;
}

.title{
    display: inline-block;
    overflow: hidden;
}

.number{
    display: inline-block;
    text-align: center;
    width: 30px;
    padding-top: 3px;
    }
